



body	{
	
	/* font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;

	color: #333333;

/*	background-color: #f3f3f4; */
	background-color: #ffffff;
}

.frontend	{
/*	font-family: Raleway, Arial, sans-serif; */
}


a	{
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

a:link	{
	color: #333333;
	text-decoration: none;
}

a:active	{
	color: #333333;
	text-decoration: none;
}

a:visited	{
	color: #333333;
	text-decoration: none;
}

a:hover	{
	color: #333333;
	text-decoration: underline;
}



input 	{
	border: 1px solid #d7d7d7;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    /* font-family: Verdana,Geneva,sans-serif; */
    font-size: 11px;
    font-weight: normal;
    height: 19px;
    text-align: left;
	
}

select {
	height: 19px;
	font-size: 11px;
}


p, .p	{
	margin: 0 10px 10px 0;
	color: #344251;	
}


/*
h1	{

    color: #000000;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 7px;
}


h2	{
	margin: 0 0 7px 0;
	font-weight: bold;
	
	color: #344251;
	line-height: 16px;
}


h3	{
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 14px;
	color: #344251;
}


h4	{
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 12.9pt;
	color: #344251;	
}

h5	{
	margin: 5px 0 5px 0;
	font-weight: bold;
	font-size: 12px;
	color: #E14B0D;
}



h6	{
	margin: 3px 0 3px 0;
	font-weight: bold;
	font-size: 12px;
	color: #344251;
}
*/

.c_top	{
	color: black;

}


.defaultLogo	{
	margin: 25px 0 0 0;
}


.loginTop_Container {
    position: absolute;
    right: 7px;
    top: 10px;
}

.loginTop_Front {
    display: none;
}

.loginTop_Back {
    background-image: -moz-linear-gradient(left , rgba(243, 243,243, 0.8)  0%, rgba(255, 255, 255, 0.2) 100%);
    background-image: -ms-linear-gradient(left , rgba(243, 243,243, 0.8)  0%, rgba(255, 255, 255, 0.2) 100%));
    background-image: -webkit-linear-gradient(left , rgba(243, 243,243, 0.8)  0%, rgba(255, 255, 255, 0.2) 100%));
    background-image: -op-linear-gradient(left , rgba(243, 243,243, 0.8)  0%, rgba(255, 255, 255, 0.2) 100%));
    background-image: linear-gradient(left , rgba(243, 243,243, 0.8)  0%, rgba(255, 255, 255, 0.2) 100%));
    
    box-shadow: 1px 5px 15px -5px;
    display: block;
    padding: 5px 7px 7px 15px;
}

.loginTop_Welcome {
    color: #666666;
    font-size: 11px;
    min-width: 200px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 10px;
}

.loginTop_Container input {
    height: 20px;
    padding-left: 5px;
    width: 153px;
}

.loginorder_Front {
    display: none;
}

.loginorder_Back {
    margin: 15px;
}


.buttonLowProfile	{
	background-color: rgb(0, 138, 201);
	color: white;
}	


.buttonLowProfile:hover		{
	background-color: #ffffff;
	color: rgb(0, 138, 201);
	
}



.mainMenu	{
	padding: 40px 0 0 30px;
/*	font-family: Raleway; */
}

.mainMenu li	{
	margin: 0 15px;
}

.mainMenu li a	{
	font-size: 18px; font-weight: 300;	
	
}


.disputeHandlingContent .disputePreamble {
	font-size: 12px;
}

